# Copyright (c) 2017-2019 NVIDIA CORPORATION. All rights reserved.
# This file is part of the WebDataset library.
# See the LICENSE file for licensing terms (BSD-style).
#
# flake8: noqa

"""wids: Indexed WebDataset for PyTorch"""

from .wids import (ChunkedSampler, DistributedChunkedSampler, ShardedSampler,
                   ShardListDataset)

__all__ = ["ChunkedSampler", "DistributedChunkedSampler", "ShardedSampler", "ShardListDataset"]
